{
  "name": "Wettervorhersage",
    "gruppe": "Natur",
    "probe": [
      "KL",
      "IN",
      "IN"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Dem wetterkundigen Helden kündigen sich bei erfolgreicher Probe auf dieses Talent ungünstige Wetterlagen so frühzeitig an, dass er geeignete Vorsichtsmaßnahmen treffen kann. Bei Bewohnern von Gegenden mit ständig gleich bleibendem Wetter und bei typischen Städtern ist dieses Talent wenig ausgeprägt. Die Proben auf Wettervorhersage sollten vom Meister verdeckt gewürfelt werden. In passendem Terrain kann eine Wettervorhersage-Probe durch eine passende Geländekunde unterstützt werden."
}
